You can now unlock 1.1.3 iPhones! This is actually a little silly in my opinion as it is only for 3.9 bootloader iPhones (1.1.1 Out of Box and below) and you can already keep the 1.1.2 baseband unlocked and run 1.1.3… But nevertheless its here!

[url=…